## helm plugin

add, list, or remove Helm plugins

### Synopsis


Manage client-side Helm plugins.


### Options

```
  -h, --help   help for plugin
```

### Options inherited from parent commands

```
      --debug                           enable verbose output
      --home string                     location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string                     address of Tiller. Overrides $HELM_HOST
      --kube-context string             name of the kubeconfig context to use
      --kubeconfig string               absolute path to the kubeconfig file to use
      --tiller-connection-timeout int   the duration (in seconds) Helm will wait to establish a connection to tiller (default 300)
      --tiller-namespace string         namespace of Tiller (default "kube-system")
```

### SEE ALSO

* [helm](helm.md)	 - The Helm package manager for Kubernetes.
* [helm plugin install](helm_plugin_install.md)	 - install one or more Helm plugins
* [helm plugin list](helm_plugin_list.md)	 - list installed Helm plugins
* [helm plugin remove](helm_plugin_remove.md)	 - remove one or more Helm plugins
* [helm plugin update](helm_plugin_update.md)	 - update one or more Helm plugins

###### Auto generated by spf13/cobra on 1-Aug-2018
